### Method

# Atk Implementor ref_accessible

#### Declaration [src]

    AtkObject*
    atk_implementor_ref_accessible (
      AtkImplementor* implementor
    )

#### Description [src]

Gets a reference to an object’s `AtkObject` implementation, if the object implements `AtkObjectIface`.

#### Return value

Type: `AtkObject`

A reference to an object’s `AtkObject` implementation.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.